
.lavaLamp li {


	list-style: none;
	height: 42px;
	padding-top:22px;
}

.lavaLamp li.backLava {
	/* background: url("/img/focus.png") no-repeat top center; */
	width: 9px; height: 30px;
	z-index: 8;
	position: absolute;
}

	.lavaLamp li.backLava .leftLava {
	background: url("/img/focus.png") no-repeat top center;
	height: 30px;
	margin-right: 9px; /* 7px is the width of the rounded shape */
}


.lavaLamp li a {
	outline: none;
	text-align: center;

	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position:relative;
	overflow: hidden;
	margin: 20px 10px;
}

#links.lavaLamp li.selectedLava a {
    color: red;
}

*:first-child+html .lavaLamp li a {
	position:static !important;
}